Subject: RE: Alpha binaries available where?

From: Sumit Chakravarty <[email-masked]>
Date: Mon, 28 Oct 1996 17:35:57 -0800

Hi Rick,

Did you ever find those precompiled Alpha binaries?

Geoff: I've been trying to compile 19.34 for the DEC
Alpha using VC4, it compiled fine, and then of course
crashed on startup.  I noticed a message from you in
the archives saying you were tracking down this same
problem.  Is there a solution to this yet?  Or...does
there still exist somewhere a copy of the 19.31 Alpha
binaries (compiled by Jim Durrell) that used to be on
ftp.cs.washington.edu/pub/ntemacs/19.31/alpha?

Also, I built Emacs for the PPC recently, and it seems
to work fine so far.  If you have the disk space, perhaps
you'd care to send me instructions on packing this up
correctly and I could upload it somewhere?

Thanks,
>- Sumit